<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4be3952ee14ebdbe4f8ff8213ee1fc31">
  <dict>
    <!--2020-07-08 11:10:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-07-08 11:10:59.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-04-08 18:44:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-06-28 17:59:20.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:38:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-07-08 11:10:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-07-08 11:10:59.000-->
    <int key="utBearType">2</int>
    <!--2020-07-08 11:10:59.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc413.pub.3gppnetwork.org</string>
    <!--2020-07-08 11:10:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-07-08 11:10:59.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
